Subject: [icnrg] Sabbatical leave (Ph.D. student)

From: Zeinab Zali <[email-masked]>
Date: Sun, 16 Jun 2013 18:52:09 +0430

Dear all,
I'm a Ph.D. Student and my research area is Content Centric Networking,
particularly I am interested in new CCN architectures and related
challenges.  I'm looking forward a lab at a university that can accept a
visitor on ICN topics. I defended my  dissertation proposal with the title
of  "Content Centric Networking in software Defined Network Environments"
some months ago. Does anyone have any suggestions for me?

Best regards,

Zeinab Zali.